#ifndef going_REGISTER_TYPES_H
#define going_REGISTER_TYPES_H

#include "modules/register_module_types.h"

void initialize_going_module(ModuleInitializationLevel p_level);
void uninitialize_going_module(ModuleInitializationLevel p_level);

#endif // !going_REGISTER_TYPES_H
